Adobe soluciona los problemas “críticos” de Shockwave Player

EmpresasGestión de la seguridadSeguridadSoftware

La firma recomienda la actualización, que de no instalarse podría permitir la “ejecución de código malicioso en el sistema”.

Adobe Systems ha solventado hasta seis fallos de seguridad mediante una actualización de su complemento para navegadores web Shockwave Player.

Las vulnerabilidades, calificadas por la propia compañía como “críticas”, podrán permitir a un atacante que aproveche las brechas “la ejecución de código malicioso en el sistema”.

Cinco de las seis tienen que ver con errores en el software, denominados como vulnerabilidades buffer flow –ocurre cuando un programa no controla la cantidad de datos a copiar en el buffer y éstos se desbordan-. Afecta a la versión 11.6.7.637 y a versiones anteriores en las plataformas Windows y Macintosh. En total hay 450 millones de ordenadores que utilizan Shockwave Player.

Adobe asegura a través de su site oficial que no se conocen exploits por el momento aunque recomienda llevar a cabo la actualización a la versión 11.6.8.638 en el próximo mes. La firma explica las instrucciones para llevar a cabo la actualización en su site.

Leer la biografía del autor  Ocultar la biografía del autor